« Previous | Next » 

Revision 2fefc557

ID2fefc557af824bfe7761771629f71f00e49ac2d6
Parent 6a3166cb
Child b5df6331, fc3f75dd

Added by Iustin Pop almost 10 years ago

Make stable-2.6 compatible with newer pep8

This is done so that all current branches can run with newer pep8;
note that instead of fixing the problems (like I did on master), I've
just silenced more. These should not be merged onto master!

Signed-off-by: Iustin Pop <>
Reviewed-by: René Nussbaumer <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences